/* base */
body{margin:0; padding:0; line-height:1.1; }

img{vertical-align:top; }

a:link,a:visited{color:#5A5A5A; }

a:active,a:hover{color:#00074D; }

.clear{clear:both; height:0; width:0; line-height:0; font-size:0; }

/* header */
#head{margin-top:100px; height:82px; }

#head h1{text-indent:-9999px; background:url(top/logo.gif) no-repeat left top; height:82px; width:750px; margin:0px auto; }


/* main */
#main{background:url(top/bg_main.gif) repeat-x left top; }

#main #contents{width:660px; _width:750p; margin:0px auto; padding:60px 0 60px 90px; }

#main #contents #lside{float:left; width:340px; }

#main #contents #lside table{margin-top:50px; }

#main #contents #lside table th{text-align:left; font-weight:normal; padding-right:20px; vertical-align:top; font-size:68%; }

#main #contents #lside table td{vertical-align:top; padding-right:20px; padding-top:5px; }

#main #contents #lside table td span{display:block; font-weight:bold; color:#CC0000; text-align:right; font-family:Arial, Helvetica, sans-serif; padding:0px 13px 0 0;  }

#main #contents #rside{float:right; width:320px; }

.fontsize9pt {  font-family: "‚l‚r ‚oƒSƒVƒbƒN", "Osaka"; font-size: 9pt; line-height: 140%;}
.fontsize11pt {  font-family: "‚l‚r ‚oƒSƒVƒbƒN", "Osaka"; font-size: 11pt;}
.fontsize8pt {  font-family: "‚l‚r ‚oƒSƒVƒbƒN", "Osaka"; font-size: 8pt; line-height: 130%;}
